FOLD(1)

NAME
fold - fold long lines for finite width output device

SYNOPSIS
fold [ -width ] [ file ... ]

DESCRIPTION
Fold is a filter which will fold the contents of the specified files, or the standard input if no files are specified, breaking the lines to have maximum width width. The default for width is 80. Width should be a multiple of 8 if tabs are present, or the tabs should be expanded using expand(1) before coming to fold.

SEE ALSO
expand(1)

BUGS
If underlining is present it may be messed up by folding.